Updated to 1.2.1.3 and now I get "Cannot modify header"

Updated WHMCS integration and now I get:

Warning: Cannot modify header information - headers already sent by (output started at /home/nowmedia/public_html/wp-content/themes/twentythirteen/header.php:13) in /home/nowmedia/public_html/wp-includes/pluggable.php on line 896

Disabled plugins and changed to 2014 WP theme and I get the same error.